﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Main", "Main\Main.csproj", "{EBE8D8C8-DA47-49D7-AB82-3768753A3EF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestAppConsole", "TestAppConsole\TestAppConsole.csproj", "{65E1EE19-A153-49A4-AA08-142B412CA441}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{0815D1C6-1DF9-4965-8AA9-69ACF6466727}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspNetCore", "AspNetCore\AspNetCore.csproj", "{B10B3BF4-76B5-49BC-A0B0-687867229CA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestAppWebApi", "TestAppWebApi\TestAppWebApi.csproj", "{ED1CF123-8D8F-4C33-B72B-A8485EE9AA1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommandLine", "CommandLine\CommandLine.csproj", "{8CCB1559-950B-4284-97FE-6AC20C69314C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBE8D8C8-DA47-49D7-AB82-3768753A3EF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBE8D8C8-DA47-49D7-AB82-3768753A3EF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBE8D8C8-DA47-49D7-AB82-3768753A3EF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBE8D8C8-DA47-49D7-AB82-3768753A3EF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{65E1EE19-A153-49A4-AA08-142B412CA441}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65E1EE19-A153-49A4-AA08-142B412CA441}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65E1EE19-A153-49A4-AA08-142B412CA441}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65E1EE19-A153-49A4-AA08-142B412CA441}.Release|Any CPU.Build.0 = Release|Any CPU
		{0815D1C6-1DF9-4965-8AA9-69ACF6466727}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0815D1C6-1DF9-4965-8AA9-69ACF6466727}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0815D1C6-1DF9-4965-8AA9-69ACF6466727}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0815D1C6-1DF9-4965-8AA9-69ACF6466727}.Release|Any CPU.Build.0 = Release|Any CPU
		{B10B3BF4-76B5-49BC-A0B0-687867229CA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B10B3BF4-76B5-49BC-A0B0-687867229CA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B10B3BF4-76B5-49BC-A0B0-687867229CA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B10B3BF4-76B5-49BC-A0B0-687867229CA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED1CF123-8D8F-4C33-B72B-A8485EE9AA1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED1CF123-8D8F-4C33-B72B-A8485EE9AA1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED1CF123-8D8F-4C33-B72B-A8485EE9AA1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED1CF123-8D8F-4C33-B72B-A8485EE9AA1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CCB1559-950B-4284-97FE-6AC20C69314C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CCB1559-950B-4284-97FE-6AC20C69314C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CCB1559-950B-4284-97FE-6AC20C69314C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CCB1559-950B-4284-97FE-6AC20C69314C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
